> For the complete documentation index, see [llms.txt](https://docs.algomojo.com/algomojo/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.algomojo.com/algomojo/api/v1/funds.md).

# Funds

To get characters you need to make a POST call to the following url :\
`https://amapi.algomojo.com/v1/Funds`

\
**QUERY PARAMETERS**

| Request Parameter | Description | Mandatory |
| ----------------- | ----------- | --------- |
| broker            | Broker      | Yes       |

{% code title="# Here is a curl example" %}

```
-X POST https://amapi.algomojo.com/v1/Funds
```

{% endcode %}

{% code title="Request example :" %}

```
{
"api_key":"your_api_key",
"api_secret":"your_api_secret",
"data":
{
 "broker":"SM"
}
}
```

{% endcode %}

{% code title="Response example:" %}

```
{
"status": "success",
"data": {
 "bookedpnl": 0,
 "unbookedpnl": 0,
 "openingbalance": 208818.31,
 "credits": 0,
 "payinamt": 0,
 "utilizedamount": 244594.03,
 "payoutamt": 0,
 "varmargin": 86873.33,
 "spanmargin": 157142.21,
 "realisedmtom": 0,
 "unrealisedmtom": 0,
 "debits": 0
}
}
```

{% endcode %}
